body {
  margin: 0px;
  background-color: #1D93D1;
}

table {
  font-family: verdana;
  font-size: small;
  text-align: left;
  width: 100%;
}

#band {
  margin-top: 5%;
  padding-top: 40px;
  height: 431px;
  background: #1D93D1 url(../Images/login/bg.gif);
  background-repeat:repeat-x;
}

#logo {
  width: 421px;
  height: 113px;
  margin-left: auto;
  margin-right: 50%;
}

#login {
  width: 488px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}

#logintop {

}

#loginbottom {
  
}

#upgradedb {
  display: none;
  padding-top: 3px;
  padding-left: 10px;
  font-family: verdana;
}

#logincontrols {
  padding-top: 10px;
  padding-left: 10px;
}

#dbError {
  padding-top: 0px;
  padding-left: 20px;
  padding-bottom: 10px;
}

#footer {
  padding-top: 0px;
  color: #B9D1ED;
  font-family: tahoma;
  font-size: 12px;
  text-align: center;
}

a.smallLogin:link, a.small:active, a.small:visited {
  color: #fff;
  font-weight: normal;
  text-decoration: none;
}

a.smallLogin:hover 
{
    color: #fff;
  text-decoration: underline;
}

a.login_link:link, a.login_link:active, a.login_link:visited {
  color: #555454;
  font-weight: normal;
  text-decoration: none;
  font-size: 12px;
}

a.login_link:hover 
{
    color: #555454;
  text-decoration: underline;
  font-size: 12px;
}

a.popup_link:link, a.popup_link:active, a.popup_link:visited {
  color: #555454;
  font-family: verdana;
  font-size: 9px;
  font-weight: normal;
  text-decoration: none;
}

a.popup_link:hover 
{
    color: #555454;
  text-decoration: underline;
}

.field {
  font-size: 12px;
  font-weight: bold;
}

.text {
  font-size: 12px;
}

.textbox {
  font-family: verdana;
  border: 1px solid #000;
}

.trans_logo {
  width: 421px;
  height: 113px;
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='Images/login/logo.png');
}

/* IE ignores styles with [attributes], so it will skip the following. */
.trans_logo[class] {
  height: 113px;
  background: url(../Images/login/logo.png) no-repeat;
}

.trans_login_top {
  width: 488px;
  height: 68px;
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='Images/login/login_top.png');
}

/* IE ignores styles with [attributes], so it will skip the following. */
.trans_login_top[class] {
  height: 68px;
  background: url(../Images/login/login_top.png) no-repeat;
}

.trans_login_top2 {
  width: 488px;
  height: 12px;
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='Images/login/login_top2.png');
}

/* IE ignores styles with [attributes], so it will skip the following. */
.trans_login_top2[class] {
  height: 12px;
  background: url(../Images/login/login_top2.png) no-repeat;
}

.trans_login_bottom {
  width: 488px;
  height: 164px;
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='Images/login/login_bottom.png');
}

/* IE ignores styles with [attributes], so it will skip the following. */
.trans_login_bottom[class] {
  height: 164px;
  background: url(../Images/login/login_bottom.png) no-repeat;
}

.trans_login_bottom2 {
  width: 488px;
  height: 100px;
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='Images/login/login_bottom2.png');
}

/* IE ignores styles with [attributes], so it will skip the following. */
.trans_login_bottom2[class] {
  height: 100px;
  background: url(../Images/login/login_bottom2.png) no-repeat;
}

.trans_login_button {
  width: 80px;
  height: 32px;
  cursor: pointer;
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='Images/login/login.png');
}

/* IE ignores styles with [attributes], so it will skip the following. */
.trans_login_button[class] {
  height: 32px;
  background: url(../Images/login/login.png) no-repeat;
  cursor: pointer;
}

.upgrade_error {
  font-family: verdana;
  color: #ff0000;
}

/* override for background color */
.MainDiv
{
    font-family: Verdana;
    color: #000000;
    font-size: 11px;      
    position: relative;
    padding: 0px;
    overflow: auto;
    height: 100%;
    width: 100%;
    background-color: #1D93D1;
    scrollbar-base-color: #FFFFFF;
    scrollbar-face-color: #DDDDDD;
    scrollbar-arrow-color: #1D93D2;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
}